@media (max-width: 991px) {
  html,
  body {
    overflow-x: hidden;
  }
  .brand img {
    width: 120px !important;
  }
  .spicialsection {
    background: url(../images/spicialsection.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-position: left;
  }
  .cta-two__btn-box {
    flex-direction: column;
    align-items: flex-start;
  }
  .cta-two__inner {
    padding: 20px;
  }
  .breadcumbbg-services {
    margin-top: 54px;
  }
}

@media (max-width: 551px) {
  .breadcumbbg-services {
    margin-top: 33px;
  }
  .header .btnextra {
    transform: unset;
  }
  .side_btn_h {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}
